List YouTube video categories
curl --request GET \
--url https://api.vozo.ai/v1/youtube/categories \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vozo.ai/v1/youtube/categories"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vozo.ai/v1/youtube/categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"region": "<string>",
"categories": [
{
"id": "<string>",
"title": "<string>"
}
]
}{
"code": 123,
"message": "<string>",
"errors": [
"<string>"
],
"server_ts": 123,
"timestamp": 123
}API d’exportation vers YouTube
Lister les catégories
Return categories assignable to the connected YouTube channel. The channel region takes precedence over the language fallback parameter.
GET
/
v1
/
youtube
/
categories
List YouTube video categories
Utilisez l’
id de catégorie renvoyé comme category_id lors de la création d’une exportation. La région du canal connecté détermine quelles catégories sont disponibles. Le paramètre de requête facultatif language n’est utilisé qu’en solution de secours si le canal n’a pas de région.Autorisations
Bearer authentication header of the form Bearer <api_key>, where <api_key> is your API Key. The token in the sample code is referring to this api_key as well.
Paramètres de requête
Interface language code used to infer a region only when the connected channel has no region. For example, en maps to US and ja maps to JP; unrecognized values fall back to US.
Dernière modification le 22 septembre 2026
Cette page vous a-t-elle été utile ?